Subject: RE: Update - Jeff Skilling Conference Call with John Q Anderson
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Aug 2001 13:13:59 -0700 (PDT)

To follow-up with some other thoughts --

1.	We focused the discussions on the lack of action by the NAERO board.  I mentioned the lack of action on Independence of Security Coordinators.  Anderson responded by indicating that they weren't ready to go there because weren't quite sure if they could get the industry to agree - made our point.  Also, pointed out that the old agreement was only if comprehensive legislation is passed.

2.	Rick used the analogy that NAERO has done nothing to earn our deference to their legislation.  Jeff used the FASB - SEC model as an example of what a good relationship could look like.  Why should we support anointing NERC to the post while they have done nothing to "earn our respect".

3.	Dave Cook discussed the problems with PJM - (1) canada involvement, (2) FERC didn't have technical staff.  I don't think that the Canada problem was too great.  The other issue seems to play right into the point - there will be alot of deference to a group on technical matters but getting the independence right is important.

4.	While Jeff indicated that PJM is better, Rick highlighted that we weren't agreeing to that either.  Still problems (such as funding).

5.	I still don't like the term SRO - selfregulating standards organiation.  Should just be a standards organization.  

Anderson is calling Rick to set up a meeting between Jeff and the NAERO board.

Jim

 -----Original Message-----
From: 	Yeung, Charles  
Sent:	Thursday, August 02, 2001 2:43 PM
To:	Shelk, John; Novosel, Sarah; Nicolay, Christi; Ingersoll, Richard; Rodriquez, Andy
Cc:	Robertson, Linda; Shapiro, Richard; Steffes, James D.; Bestard, Jose; Scott, Susan; Perrino, Dave; Walton, Steve
Subject:	Update - Jeff Skilling Conference Call with John Q Anderson

Thursday morning, August 2nd, Jeff Skilling held a conference call with John Q Anderson, one of 9 independent Board members of NERC, to discuss Enron's position on the NERC version of reliability legislation.  Rick Shapiro and Jim Steffes were present on the call.

John Anderson's purpose for the call with Jeff was to find out what Enron wanted to see in legislation in order for Enron to give deference to NERC to become a Self-Regulated Organization for setting reliability standards.

Jeff explained that the PJM version has a more likeable approach than the NERC version, PJM's is less prescriptive and relies more on FERC participation in establishing a "SRO".  Additionally, funding concerns are not addressed in either version and a viable funding mechanism that does not rely on Regional Councils is needed.

Jeff also would like to make a presentation (as soon as possible) to the NERC Board of Trustees of the key items Enron would like to see resolved that would provide Enron enough confidence that the NERC/NAERO organization would be independent enough from the stakeholders and be willing enough to tackle the industry's toughest issues concerning competitive markets in electricity.  

I will be working with the Enron-NERC team on a breifing paper of what we want NERC to fix in current NERC rules and processes for NERC to demonstrate it is worthy of the "SRO" status.  Some example issues include:
1) Indpendence requirements for operators and Security Coordinators
2) competitive advantages of control areas - parking and hubbing
3) competitive advantages of native and network service - source and sink data requirements

Charles Yeung
713-853-0348